; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = саха тыла
name.english = Sakha
name.babel = sakha
tag.bcp47 = sah
tag.opentype = YAK
script.name = Cyrillic
script.tag.bcp47 = Cyrl
script.tag.opentype = cyrl
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [y], [MMMM] [d]
date.short = [yy]/[M]/[d]
months.wide.1 = Тохсунньу
months.wide.2 = Олунньу
months.wide.3 = Кулун тутар
months.wide.4 = Муус устар
months.wide.5 = Ыам ыйын
months.wide.6 = Бэс ыйын
months.wide.7 = От ыйын
months.wide.8 = Атырдьых ыйын
months.wide.9 = Балаҕан ыйын
months.wide.10 = Алтынньы
months.wide.11 = Сэтинньи
months.wide.12 = Ахсынньы
months.narrow.1 = Т
months.narrow.2 = О
months.narrow.3 = К
months.narrow.4 = М
months.narrow.5 = Ы
months.narrow.6 = Б
months.narrow.7 = О
months.narrow.8 = А
months.narrow.9 = Б
months.narrow.10 = А
months.narrow.11 = С
months.narrow.12 = А
days.wide.mon = бэнидиэнньик
days.wide.tue = оптуорунньук
days.wide.wed = сэрэдэ
days.wide.thu = чэппиэр
days.wide.fri = бээтиҥсэ
days.wide.sat = субуота
days.wide.sun = баскыһыанньа
days.abbreviated.mon = бн
days.abbreviated.tue = оп
days.abbreviated.wed = сэ
days.abbreviated.thu = чп
days.abbreviated.fri = бэ
days.abbreviated.sat = сб
days.abbreviated.sun = бс
days.narrow.mon = Б
days.narrow.tue = О
days.narrow.wed = С
days.narrow.thu = Ч
days.narrow.fri = Б
days.narrow.sat = С
days.narrow.sun = Б
dayPeriods.abbreviated.am = ЭИ
dayPeriods.abbreviated.pm = ЭК
dayPeriods.narrow.am = ЭИ
dayPeriods.narrow.pm = ЭК
dayPeriods.wide.am = ЭИ
dayPeriods.wide.pm = ЭК

[date.gregorian.licr]
months.wide.1 = \CYRT\cyro\cyrh\cyrs\cyru\cyrn\cyrn\cyrsftsn\cyru
months.wide.2 = \CYRO\cyrl\cyru\cyrn\cyrn\cyrsftsn\cyru
months.wide.3 = \CYRK\cyru\cyrl\cyru\cyrn\space \cyrt\cyru\cyrt\cyra\cyrr
months.wide.4 = \CYRM\cyru\cyru\cyrs\space \cyru\cyrs\cyrt\cyra\cyrr
months.wide.5 = \CYRERY\cyra\cyrm\space \cyrery\cyrishrt\cyrery\cyrn
months.wide.6 = \CYRB\cyrerev\cyrs\space \cyrery\cyrishrt\cyrery\cyrn
months.wide.7 = \CYRO\cyrt\space \cyrery\cyrishrt\cyrery\cyrn
months.wide.8 = \CYRA\cyrt\cyrery\cyrr\cyrd\cyrsftsn\cyrery\cyrh\space \cyrery\cyrishrt\cyrery\cyrn
months.wide.9 = \CYRB\cyra\cyrl\cyra\cyrghk\cyra\cyrn\space \cyrery\cyrishrt\cyrery\cyrn
months.wide.10 = \CYRA\cyrl\cyrt\cyrery\cyrn\cyrn\cyrsftsn\cyrery
months.wide.11 = \CYRS\cyrerev\cyrt\cyri\cyrn\cyrn\cyrsftsn\cyri
months.wide.12 = \CYRA\cyrh\cyrs\cyrery\cyrn\cyrn\cyrsftsn\cyrery

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = «»„“
auxiliary = [в е ё ж з ф ц ш щ ъ ь ю я]
exemplarCharacters = [а б г ҕ д {дь} и й к л м н {нь} ҥ о ө п р с т у ү х һ ч ы э]
index = [А Б Г Ҕ Д {Дь} И Й К Л М Н {Нь} Ҥ О Ө П Р С Т У Ү Х Һ Ч Ы Э]
punctuation = [\\:]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = чыыһыла буотах
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

